body {background: #000000; width: 100%; height: 100%}
body, td {font: 12px Arial, Verdana, Tahoma; color: #BBBBBB; padding: 0; margin: 0; vertical-align: top; text-align: left}

img {border: 0}

form {padding: 0; margin: 0}
form.form_1, form.form_1 table td {font-size: 12px}

p { margin-top: 0; margin-bottom: 12px; }

ul {padding: 0; margin: 5 0 10 30}
ul li {padding: 0; margin: 0 0 2 0}

ol {padding: 0; margin: 0 0 10 30}
ol li {padding: 0 0 17 0}


h1 {padding: 0; margin: 0 0 17 0}
h1.yellow { color: #ffd800; font-size: 18px;}
h1.white { color: #ffffff; font-size: 22px;}
h2 {font-size: 14px; font-weight: bold; color: #FFFFFF; padding: 0; margin: 33 0 20 0}
h2.yellow { color: #ffd800; }
h3 {font-size: 16px; font-weight: bold; color: #FFFFFF; padding: 0; margin: 10 0 20 0}
h4 {font-size: 14px; font-weight: bold; color: #BBBBBB; padding: 0; margin: 0 0 18 0}
h5 {font-size: 12px; font-weight: bold; color: #FFF; padding: 0; margin: 20 0 3 0 }
h6 {font-size: 12px; font-weight: bold; color: #FFF; padding: 0; margin: 33 0 20 0 }


a:link, a:visited, a:hover {font: 12px Arial, Tahoma, Verdana; color: #FFD800; text-decoration: underline}
a:hover {color: #FFFFFF}


a.yellow_1:link, a.yellow_1:visited, a.yellow_1:hover {font-weight: bold; color: #FFCC00}
a.yellow_1:hover {color: #FFFFFF}

a.yellow_2:link, a.yellow_2:visited, a.yellow_2:hover {color: #FFCC00}
a.yellow_2:hover {color: #FFFFFF}

a.yellow_3:link, a.yellow_3:visited, a.yellow_3:hover {font-size: 11px; font-weight: bold; color: #FFCC00}
a.yellow_3:hover {color: #FFFFFF}

a.yellow_4:link, a.yellow_4:visited, a.yellow_4:hover {font-size: 11px; color: #FFCC00}
a.yellow_4:hover {color: #FFFFFF}

a.hlink:link, a.hlink:visited, a.hlink:hover {font-weight: bold; color: #BBBBBB;  text-decoration: none;}

a.hhlink:link, a.hhlink:visited, a.hhlink:hover {font-weight: bold; color: #FFFFFF; font-size: 14px; text-decoration: none;}


td.main_padding_1 {padding: 0 40 0 0}
td.main_padding_2 {padding: 0 25 0 25}
td.main_padding_3 {padding: 0 20 0 50}



.main_1 {width: 100%; max-width: 1235px; width:expression(document.body.clientWidth > 1234 ? '1235px' : '100%')}

table.languages td {width: 1%; color: #FFFFFF; text-transform: uppercase; vertical-align: middle; padding: 0 10 0 0}
table.languages a:link, table.languages a:visited, table.languages a:hover {color: #FFD800; text-transform: uppercase; text-decoration: none}
table.languages a:hover {color: #FFFFFF}


table.left_menu th, table.left_menu td {width: 1%; vertical-align: middle}
table.left_menu th {text-align: left; padding: 0 9 0 13}

div.left_menu {padding: 0 0 0 13}
div.left_menu div {padding: 0 0 0 35}
div.left_menu img {margin: 0 0 13 0}
div.left_menu span img {margin: 0 0 5 0}

/*
    @font-face { font-family: "DinCondensed"; src: url("/css/PFDinCondensedMedium.woff"); }
    ul.left_menu, h1 { font-family: DinCondensed, Arial Narrow; text-transform: uppercase; color: #EEE;  font-weight: normal;}
    
    ul.left_menu { list-style-type: none; display:inline-block; font-size:15px; text-decoration: none; line-height:25px; margin-top: 15px; margin-bottom: 15px }
    ul.left_menu a { text-decoration: none; }
    ul.left_menu li.star { position: relative; }
    ul.left_menu li.star:before { display: block; width: 26px; height: 25px; position: absolute; left: -35px; top: 0;content: ''; background: url("/img/icons/star_1.png"); }

    h1 { font-size: 18px; }

    .left_menu, .mainbody { margin-left: 40px }
*/



    @font-face { font-family: "DinCondensed"; src: url("/css/PFDinCondensedMedium.woff"); }
    ul.left_menu a { font-family: DinCondensed, Arial Narrow; font-size:15px; text-transform: uppercase; font-weight: normal;}
   
    ul.left_menu { list-style-type: none; display:inline-block; text-decoration: none; line-height:23px; margin-top: 15px; margin-bottom: 15px }
    ul.left_menu a { text-decoration: none; }
    ul.left_menu li.star { position: relative; }
    ul.left_menu li.star a { color: #EEE; }
    ul.left_menu li.star:before { display: block; width: 26px; height: 25px; position: absolute; left: -35px; top: 0;content: ''; background: url("/img/icons/star_1.png"); }

    h1 { font-size: 18px; }

    ul.left_menu { margin-left: 37px }



div.top_icons img {margin: 0 21 0 0}

table.start_timer_1 td {width: 1%; text-align: center; vertical-align: middle; padding: 0 6 0 0; white-space: nowrap}
table.start_timer_1 img {margin: 0 1 6 0}

div.white_1 {color: #FFFFFF; padding: 5 0 0 0; line-height: 1.5}
div.gray_1 {color: #BBBBBB; line-height: 1.5}
div.gray_2 {color: #BBBBBB; font-size: 11px}


td.padding_left_1 {padding: 0 0 0 47}
td.padding_left_2 {padding: 0 0 0 51}
td.padding_left_3 {padding: 0 0 0 35px}


div.news_1 {color: #FFFFFF; line-height: 1.5}
div.news_1 span, div.news_2 span {font-size: 11px; color: #FFCC00}
div.news_2 p {text-align: justify}


div.news_2 {color: #BBBBBB; line-height: 1.5}
div.news_2 div {padding: 5 0 15 0}
div.news_2 a:link, div.news_2 a:visited {color: #FFCC00}
div.news_2 a:hover {color: #FFFFFF}
div.news_2 img {border: 9px solid #A6A399}


div.sun_header_1 {background: url('../img/parts/sun_1.gif') no-repeat 15px 50%; padding: 28 0 12 51}

table.indexes_1 {width: 32%}
table.indexes_1 th, table.indexes_1 td {vertical-align: middle}
table.indexes_1 th {width: 30%; text-align: left; font-size: 11px; font-weight: normal; color: #FFFFFF; padding: 0 30 15 0}
table.indexes_1 td {width: 1%; font-size: 30px; font-weight: normal; color: #FFFFFF; padding: 5 0 15 0; white-space: nowrap}
table.indexes_1 td b {font-size: 14px}
table.indexes_1 td span {font-size: 12px; color: #FFFFFF}


div.sun_1 {color: #CCCCCC; margin: 0 0 0 12px; height: 65}
div.sun_1 b {font-weight: bold; color: #FFFFFF; text-transform: uppercase; font-size: 11px}
div.sun_1 div {font-size: 9px; padding: 7 0 7 0}
div.sun_1 a:link, div.sun_1 a:visited {color: #FFCC00}
div.sun_1 a:hover {color: #FFFFFF}


td.footer_1 {font: 11px Tahoma, Verdana, Arial; color: #999999; padding: 105 0 50 58; vertical-align: bottom}
td.footer_1 div {padding: 0 0 0 13}
td.footer_1 a:link, td.footer_1 a:visited, td.footer_1 a:hover {font-size: 11px; color: #999999}
td.footer_1 a:hover {color: #FFFFFF}


td.left_menu_2 {width: 1%; padding: 31 0 0 67; line-height: 0.9; }
td.left_menu_2 b {color: #BBBBBB}
td.left_menu_2 a:link, td.left_menu_2 a:visited {color: #FFD400}
td.left_menu_2 a:hover {color: #FFFFFF}
td.left_menu_2 b a:link, td.left_menu_2 b a:visited, td.left_menu_2 b a:hover {font-size: 12px; color: #FFFFFF; font-weight: bold}
td.left_menu_2 b a:hover {color: #FFD800}
td.left_menu_2 span {margin: 0 0 0 9; padding: 1 4 1 5; color: #000000; background: #FFD800; font-size: 11px}
td.left_menu_2 div {padding: 0 0 0 14}
td.left_menu_2 div a:link, td.left_menu_2 div a:visited, td.left_menu_2 div a:hover {font-size: 11px}
td.left_menu_2 div.arrow {background: url('../img/icons/arrow_6.gif') no-repeat 5px 8px; padding: 16 0 5 21; font-size: 11px}
td.left_menu_2 div.arrow a:link, td.left_menu_2 div.arrow a:visited, td.left_menu_2 div.arrow a:hover,
td.left_menu_2 div.sub_1 a:link, td.left_menu_2 div.sub_1 a:visited, td.left_menu_2 div.sub_1 a:hover {font-size: 11px}
td.left_menu_2 div.sub_1 {padding-left: 21; font-size: 11px}



td.right_block_1 {width: 25%}

td.main_content_1 {width: 99%; padding: 0 0 0 40; color: #BBBBBB}
td.main_content_2 {width: 99%; padding: 0 50 0 40; color: #BBBBBB}
td.main_content_2 h1 {margin-left: 23}

td.main_td_left, td.main_td_left_full, td.main_td_left_middle  {width: 75%; padding: 0 100 0 0; line-height: 1.5}
td.main_td_left_full TABLE TD { line-height: 1.5 }
td.main_td_left_full {width: 100%}
td.main_td_left_middle {padding-right: 50}
td.main_td_left td {line-height: 1.5}
td.main_td_right {width: 25%}


img.separator_1 {width: 100%; height: 1; background: #4D4D4D; margin: 7 0 7 0}
img.separator_2 {width: 100%; height: 1; background: #999999; margin: 7 0 7 0}
img.separator_3 {width: 100%; height: 1; background: #606060; margin: 10 0 10 0}


span.white_1, b.white_1, strong.white_1 {color: #FFFFFF}


td.photo_1_image {width: 1%}
td.photo_1_image img {border: 1px solid #666666; margin: 3 26 40 0}
td.photo_1_text {padding: 0 0 40 0; line-height: 1.5}
td.photo_1_text h2 {font-weight: bold; font-size: 14px; color: #FFFFFF; padding: 0; margin: 0}
td.photo_1_text span {color: #838383; font-size: 11px}


span.small_1 {font-size: 9px; color: #FFFFFF}
div.description_1 {padding: 6 0 0 0; color: #B1ADA9; line-height: 1.5}


table.calendar_1 td {vertical-align: middle; background: #FFD800; font-weight: bold; color: #000000; white-space: nowrap; padding: 0 5 2 5}
table.calendar_1 img {margin: 2 0 1 0}
table.calendar_1 a:link, table.calendar_1 a:visited, table.calendar_1 a:hover {font-weight: bold; color: #000000}
table.calendar_1 a:hover {color: #BBBBBB}

table.calendar_2 th, table.calendar_2 td {width: 1%; text-align: left; color: #BBBBBB; font-weight: normal; font-size: 12px}
table.calendar_2 th {padding: 0 7 13 4}
table.calendar_2 td {padding: 0 7 11 4}
table.calendar_2 span {background: #FFD800; color: #000000; padding: 1 1 0 2; margin: 0; font-size: 12px}
table.calendar_2 font { font-size: 12px }
table.calendar_2 div {color: #666666; padding: 0}
table.calendar_2 a.gray:link, table.calendar_2 a.gray:visited {color: #999999}
table.calendar_2 a.gray:hover {color: #FFFFFF}
table.calendar_2 a.white:link, table.calendar_2 a.white:visited {color: #FFFFFF}
table.calendar_2 a.white:hover {color: #FFD800}


table.day_1 td, table.day_2 td {padding: 0 0 10 0; line-height: 1.5}
table.day_1 div {line-height: 0.5}
table.day_1 img {margin: 0 5 0 0}
table.day_1 b.date {color: #FFD800}
table.day_1 a:link, table.day_1 a:visited, table.day_1 a:hover,
table.day_2 a:link, table.day_2 a:visited, table.day_2 a:hover {font-size: 11px}
table.day_1 td td, table.day_2 td td {padding: 0}

table.day_2 img {margin: 6 5 0 0}
table.day_2 h3 {margin: 0 0 25 0}
table.day_2 h2 {margin: 15 0 10 0}


table.attaches_1 td {line-height: 1.5}
table.attaches_1 img {margin: 0 5 30 0}
table.attaches_1 span {font-size: 11px; color: #999999}
table.attaches_1 a.white_1:link, table.attaches_1 a.white_1:visited {color: #FFFFFF}
table.attaches_1 a.white_1:hover {color: #FFCC00}
table.attaches_1 span a:link, table.attaches_1 span a:visited, table.attaches_1 span a:hover {font-size: 12px}
table.attaches_1 td td {padding: 0}



table.paging_1 th, table.paging_1 td {width: 1%; white-space: nowrap; font-size: 12px}
table.paging_1 th {font-weight: bold; color: #FFD800; text-align: left; padding: 0 25 0 0}
table.paging_1 td, .day_1 table.paging_1 td {font-size: 12px; padding: 0 25 0 0}
table.paging_1 span {font: 14px Times new roman, Arial, Tahoma; margin: 0 5 0 5}
table.paging_1 span.yellow, span.yellow {color: #FFD800}
table.paging_1 td.pages {width: 2%; padding: 12 0 0 23; font-size: 12px}
table.paging_1 td.pages b {font-weight: normal; color: #7F7F7F}
table.paging_1 td.pages a:link, table.paging_1 td.pages a:visited, table.paging_1 td.pages a:hover {font-size: 12px}
table.paging_1 td.pages span {background: #FFD800; padding: 0 2 0 3}
table.paging_1 td.pages span a:link, table.paging_1 td.pages span a:visited, table.paging_1 td.pages span a:hover {color: #000000; font-weight: bold}



.input1 {width: 100%; border: 1px solid #FDD600; background: #FFFFFF; margin: 5 0 8 0}

table.small_1 td {font-size: 11px}

.select1 {font-size: 10px; width: 62}


table.vocabulary_1 img {border: 8px solid #0E2608}
table.vocabulary_2 img {border: 8px solid #851900}
table.vocabulary_3 img {border: 8px solid #004200}

table.photo_2 {width: 1%}
table.photo_2 td {width: 1%; background: url('../img/icons/corner_1.gif') no-repeat 100% 100% #FFD800; padding: 1}
table.photo_2 td div {padding: 5 7 5 7; font-size: 11px; color: #000000}


.day_2 table.photos_1 td {padding: 0 15 30 0; font-size: 10px; color: #BBBBBB}
table.photos_1 div {padding: 0 0 0 2}
table.photos_1 span {font-size: 10px; color: #FFFFFF; text-transform: uppercase; padding: 0 0 0 2}
table.photos_1 span.big { font-size: 11px; color: #FFFFFF; font-weight: bold; }
table.photos_1 img {margin: 10 0 10 0; border: 1px solid #303030}



table.table_1, table.table_2 {border: 1px solid #999999; border-right: 0; margin: 7 0 0 0}
table.table_1 th, table.table_2 th {background: #999999; border-top: 1px solid #999999; border-bottom: 1px solid #999999; border-right: 1px solid #000000; font-size: 9px; color: #000000; text-align: left; font-weight: normal; vertical-align: top; padding: 5}

table.table_1 th.last, table.table_2 th.last {border-right: 0}
.day_2 table.table_1 td, .day_2 table.table_2 td {color: #FFFFFF; font-size: 11px; padding: 5; border-right: 1px solid #999999}
table.table_1 td.center, table.table_2 td.center {text-align: center}
table.table_1 tr.separator_1 td, table.table_2 tr.separator_1 td {background: #999999; padding: 0}
table.table_1 tr.separator_1 td img, table.table_2 tr.separator_1 td img {margin: 0}
table.table_1 tr.separator_2 td, table.table_2 tr.separator_2 td {padding: 0 2 0 2}
table.table_1 tr.separator_2 td img, table.table_2 tr.separator_2 td img {width: 100%; height: 1; background: #999999; margin: 0}

table.table_2 th {font-size: 11px; padding: 10 10 30 10}
.day_2 table.table_2 td {padding: 10 10 15 10}

div.description_2 {font-size: 10px; color: #CCCCCC; padding: 5 0 0 0}

b.small_1 {font-size: 11px}


table.table_3 th {text-align: center; color: #FFCC00; font-weight: normal; padding: 5 25 5 25; font-size: 11px; white-space: nowrap}
.day_2 table.table_3 td {border-right: 1px solid #999999; padding: 6 25 6 0}
table.table_3 td.center {text-align: center; padding-left: 25}
table.table_3 tr.separator td {padding: 0 2 0 2}
table.table_3 tr.separator img {width: 100%; height: 1; background: #999999; margin: 0}


table.table_4 th {text-align: center; color: #FFCC00; font-weight: normal; padding: 5; font-size: 11px; white-space: nowrap}
table.table_4 td.center {text-align: center;}
table.table_4 tr.separator td {padding: 0 2 0 2}



table.sitemap td {padding: 0 20 0 0; line-height: 0.9}
table.sitemap div {padding: 0 0 0 8}
table.sitemap b {color: #FFD800}
table.sitemap div a:link, table.sitemap div a:visited, table.sitemap div a:hover {color: #FFFFFF; font-weight: normal}
table.sitemap div a:hover {color: #FFD800}

table.sitemap a:link, table.sitemap a:visited, table.sitemap a:hover {color: #FFD800; font-weight: bold}
table.sitemap a:hover {color: #FFFFFF}


table.gallery_1 { position: relative; top: -10px; }
table.gallery_1 td {width: 2%; text-align: center; font-size: 11px; color: #CCCCCC; line-height: 1.5; }
table.gallery_1 th {width: 36% padding-left: 5px; padding-right: 5px; }
table.gallery_1 div {color: #FFCC00; padding: 6 0 0 0}
table.gallery_1 img {background-position: 12px 18px; background-repeat: no-repeat}

.cont_right_img { padding-left: 40px; }
.cont_right_img IMG { border: 1px solid #dc001a;  }
.right_photo_capt { font-size: 10px; margin-top: 16px; color: #fff; line-height: 1.2}
.cont_left_img { border: 10px solid #5A0000; }
.left_photo_capt { vertical-align: middle; color: #fff; font-size: 10px; line-height: 1.2; padding-left: 18px; }
.center_cont_table { margin: 7px 0 21px 0; }



.long_prognoz TABLE {border: 1px solid #999999 !important; border-top: 2px solid #999999; border-collapse: collapse;}
.long_prognoz TABLE th {background: #999999; border-top: 1px solid #999999; border-bottom: 1px solid #999999; border-right: 1px solid #000000; font-size: 9px; color: #000000; text-align: left; font-weight: normal; vertical-align: top; padding: 5; text-align: center;}
.long_prognoz TABLE td {color: #FFFFFF; font-size: 11px; padding: 5 !important; border: 1px solid #999999 !important; text-align: center;}

.yellow_color { color: #ffd800; }
.f11 { font-size: 11px; }
.whitestrong STRONG { color: #fff; }

.photo_date { color: #ffcc00; margin-bottom: 12px; }
.gray_border { border: 1px solid #a5a69c; }
.base_table { border-top: 1px solid #bbb; border-bottom: 1px solid #bbb; margin-bottom: 8px;}
.base_table TD { padding: 10px 15px 10px 0; }